@charset "euc-jp";
/* CSS Document */


#topicsAreaForm {
position:relative;
margin:0;
padding:0;
width:575px;
background:url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/point/ptnavi_wordform_bg.gif) left top repeat-y;
}

#topicsAreaForm .lead {
margin:0 0 3px;
padding:7px 20px 0;
background:url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/point/ptnavi_wordform_tb.gif) left top no-repeat;
}

#topicsAreaForm .lead strong {
color:#bf0000;
}

#topicsAreaForm form {
height:32px;
margin:0;
padding:0 20px;
background:url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/point/ptnavi_wordform_bb.gif) left bottom no-repeat;
}

#topicsAreaForm form input.inputWordTop {
width:460px;
margin:0 10px 0 0;
}



#topicsAreaKeyword {
width:575px;
margin:0 0 15px;
padding:7px 0;
background-color:#ececec;
}

#topicsAreaKeyword dl {
padding:0 10px;
}

#topicsAreaKeyword dt {
display:inline;
margin:0 1em 0 0;
color:#bf0000;
}

#topicsAreaKeyword dd,
#topicsAreaKeyword ul {
display:inline;
}

#topicsAreaKeyword dd li {
display:inline;
margin:0 1em 0 0;
font-weight:bold;
}

#topicsAreaKeyword a {
text-decoration:none;
white-space:nowrap;
}
#topicsAreaKeyword a:hover {
text-decoration:underline;
}


.bnrBoxH100 {
width:575px;
clear:both;
margin:0 0 15px;
}

.bnrBoxH100 li {
width:160px;
margin:0 47px 0 0;
float:left;
_display:inline;
}

.bnrBoxH100 li.last {
margin:0;
width:160px;
float:right;
_display:inline;
}


.bnrBoxH73 {
width:575px;
clear:both;
margin:0 0 15px;
}

.bnrBoxH73 li {
width:135px;
margin:0 7px 0 0;
float:left;
_display:inline;
}

.bnrBoxH73 li.first {
width:290px;
}
.bnrBoxH73 li.last {
margin:0;
width:135px;
float:right;
_display:inline;
}


.bnrBoxH125 {
width:575px;
clear:both;
margin:0 0 15px;
}

.bnrBoxH125 li {
width:125px;
margin:0 25px 0 0;
float:left;
_display:inline;
}

.bnrBoxH125 li.last {
margin:0;
width:125px;
float:right;
_display:inline;
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
#btn_top_search { padding:3px 0; }
}